Bug 229752 - HWCERT: PCS PRODiiGY K8M890/PRODiiDY K8M890 NL [Goto Cert]
HWCERT: PCS PRODiiGY K8M890/PRODiiDY K8M890 NL
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Rob Landry
Lipika Pal
N.A.
PCS
:
: 788463 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-02-23 01:22 EST by Paresh Haria
Modified: 2016-08-31 18:45 EDT (History)
2 users (show)

See Also:
Fixed In Version: RHEL4-QU4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-19 03:18:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 229752 None None None 2016-08-31 18:45 EDT

  None (edit)
Comment 9 Lipika Pal 2007-04-19 03:28:47 EDT
Product Description is as follows:
Processor: AMD Athlon 64 X2 Dual-Core processor 5000+ 2000 MHz FSB, Speed: 2.6
GHz, L2 Cache: 512 KB. 
Memory: 1GB DDR2 
Hard Disk Drive: Samsung SP0812C 80GB SATA HDD.
Network Interface Card: Realtek RTL8100C Fast Ethernet. Speed: 10/100 Mbps.
Video: Integrated VIA Delta Chrome GPU.
USB Ports: 8
FLOPPY: 1.44MB
AUDIO: Integrated RealTek ALC 655 Audio.
CDROM Drive: SAMSUNG SH-C522C 52X ATAPI CD-ROM
Mother Board: AsusTek M2V-TVM Mainboard.
Chipset: VIA K8M890.

System has no configurable options.

Note You need to log in before you can comment on or make changes to this bug.